local fn = _gn(0xC4C4575F62534A24)
--- NativeDB Introduced: v323
-- NativeDB Added Parameter 1: Hash attrHash
-- NativeDB Added Parameter 2: float value
function Global.ScPresenceAttrSetFloat()
	return _in2(fn, _r)
end
